Confluence Server Developer

Confluence Server Developer

Rate this page:

Gadget Plugin module

Available:

The Gadget plugin module is available only for OSGi-based plugins in Confluence 3.1 and later.

Atlassian gadgets provide a new way to include external content into a Confluence wiki page. Other Atlassian applications also support the gadget module type. Please refer to the gadget developer documentation.

Rate this page: